Evaluate a checklist for a subject.
Security
bearer
- https://partner.xcures.comhttps://partner.xcures.com/api/v1/patient-registry/checklist/{checklistId}/evaluate
curl -i -X POST \
'https://partner.xcures.com/api/v1/patient-registry/checklist/{checklistId}/evaluate' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-H 'ProjectId: e6b01018-a333-4732-917e-fe38e91b0fdf' \
-d '{
"subjectId": "68460e63-0717-47f9-8fd8-d28f152cb30b",
"regenerate": true
}'Evaluation results of the indvidual checklist items.
Response
{ "subjectId": "68460e63-0717-47f9-8fd8-d28f152cb30b", "checklistId": "9c2471f0-7b0e-4603-bb5c-ee5fa92d766a", "items": [ { … } ], "documentIds": [ "string" ] }